Subject: Offline Netconf Data Model Discussion In Paris

From: "Sharon Chisholm" <[email-masked]>
Date: Thu, 21 Jul 2005 14:29:29 -0400

hi

I thought the offline editing session we had in Minneapolis earlier this
year was really helpful to move forward the Netconf Data Model Framework
specification, so I thought I would try that again.

The Netconf meeting is scheduled for Thursday, so odds are this
discussion would happen first. Looking at the schedule, Monday morning
is currently looking good. Please let me know if you are interested.

Thanks,

Sharon Chisholm
Nortel 
Ottawa, Ontario
Canada

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/netconf/>